Subject: Re: bug#72625: emacs-magit: autoload issue

From: Christopher Howard <[email-masked]>
Date: Fri, 04 Oct 2024 07:36:31 -0800

Hi, after I updated my Emacs this morning to d656be9794d (emacs-30 branch) I am now not seeing this problem. I see in 5eaf0c784bf that there was a small, seemingly unrelated change to to info-look.el, but that is the only thing that jumps out at me. So, I'm not sure how the problem was resolved, but hopefully it is gone for good.

I also vaguely recall doing a home reconfigure a day or two ago, so perhaps that played into it somehow.

-- 
Christopher Howard